Subject: Re: New Version Notification for draft-kuehlewind-quic-appman-00.txt

From: Mirja Kühlewind <[email-masked]>
Date: Thu, 12 Jan 2017 10:49:23 +0100

Hi all,

we submitted a first version of a draft on applicability and manageability of 
quic. This draft is of course by far not complete, also given how much the 
protocol is still changing. The idea is to evolve this draft in parallel to 
the protocol design. Of course any feedback, comments and additional 
contributions are welcome! Please send PRs or comments to the list!

As this draft is an individual draft, this is not part of the wg github.
You can find the draft here:

https://github.com/mami-project/draft-kuehlewind-quic-appman

Mirja and Brian

On 11.01.2017 17:56, [email-masked] wrote:
>
> A new version of I-D, draft-kuehlewind-quic-appman-00.txt
> has been successfully submitted by Brian Trammell and posted to the
> IETF repository.
>
> Name:		draft-kuehlewind-quic-appman
> Revision:	00
> Title:		Applicability and Management of the QUIC Transport Protocol
> Document date:	2017-01-11
> Group:		Individual Submission
> Pages:		9
> URL:            https://www.ietf.org/internet-drafts/draft-kuehlewind-quic-appman-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-kuehlewind-quic-appman/
> Htmlized:       https://tools.ietf.org/html/draft-kuehlewind-quic-appman-00
>
>
> Abstract:
>    This document discusses the applicability and manageability of the
>    QUIC transport protocol, focusing on caveats impacting application
>    protocol development and deployment over QUIC, and network operations
>    involving QUIC traffic.
>
>
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>